.sp{display:none!important}
* {margin:0;padding:0;zoom:1;}

body {
margin:0;padding:0;
background:#2D1706 url(../img/common/bg_base.gif) center repeat-y;
font-family:Meiryo, "ヒラギノ丸ゴ Pro W4", "ヒラギノ角ゴ Pro W3", Verdana, Arial;
font-size:14px;
color:#fff;
}

a{color:#E1D1A4;outline:0;}
a:link,a:visited{color:#E1D1A4}
a:hover,a:active{color:#FFCC00}

p,li,dt,dl {line-height:1.6;}
p {margin:0 0 1em 0;}
li {list-style-type:none;}
img {border:0}
img, div, input { behavior: url(../js/iepngfix.htc) }

address {font-style:normal;}

.clear {clear:both;}

#container{width:900px;margin:auto auto auto auto;}
#head{height:200px}
#contents{}
#foot{height:310px;background:url(../img/common/bg_foot.gif) repeat-y top;
border-top:1px solid #382B21;margin-bottom:-1px}

/*H E A D*//**/
#head h1{font-size:11px;color:#FFFFFF;font-weight:normal;height:30px;padding:12px 0 0 12px}
#head h1 a:link,#head h1 a:visited,#head h1 a:hover,#head h1 a:active
{text-decoration:none;color:#FFFFFF}
#head ul#menu{display:block}
#head ul#menu li{float:left}

/*C O N T E N T S*//**/
#contents{}
#contents_head{text-align:center}
#contents_head h2{margin:10px}
#contents_head p{text-align:left;width:580px;margin:auto auto auto auto}
#contents_head p span{font-size:12px;color:#D8CBA6}
#contents h3{margin-bottom:10px}

/*F O O T*//**/
#foot{}
#foot a:link,#foot a:visited{color:#FFFFFF}
#foot a:active,#foot a:hover{color:#FFCC00}
#foot h3{padding-bottom:5px}

#foot #column1,#foot #column2,#foot #column3{float:left}

#foot #column1{width:325px;padding:25px 10px 0 15px }
#foot #column2{width:225px;padding:25px 10px 55px 15px;background:url(../img/common/bg_foot_column2.gif) no-repeat}
#foot #column3{width:275px;padding:25px 15px 0 10px}

#foot #column1 dl dt,#foot #column1 dl dd{float:left;line-height:2}
#foot #column1 dl dt{color:#A98559;font-size:11px;display:block;width:8.5em}
#foot #column1 dl dd{font-size:13px;width:17em}

#foot #column2 ul li{color:#A98559}
#foot #column2 ul li a{font-size:13px} 

#foot #column3 p{font-size:13px;color:#A98559;margin:0}
#foot #column3 p.caution{font-size:11px}
#foot #column3 p a{font-size:11px}
#foot #column3 dl dt{float:left;display:block;width:5em;font-size:13px;color:#A98559}
#foot #column3 dl{position:relative}
#foot #column3 dl dd{font-size:13px;color:#BFA17B;}
#foot #column3 dl dd span.bold{font-weight:bold;font-size:14px}
#foot #column3 dl dd span.br{margin-left:5em}

#foot p#copy{font-size:10px;color:#74593E;text-align:center}
#foot p#copy a,
#foot p#copy a:link,#foot p#copy a:visited,
#foot p#copy a:hover,#foot p#copy a:active{color:#74593E;text-decoration:none}

